/*!
 * Start Bootstrap - Modern Business (https://startbootstrap.com/template-overviews/modern-business)
 * Copyright 2013-2019 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-logomodern-business-nav/blob/master/LICENSE)
 */
body {
  padding-top: 56px;
}

.carousel-item {
  height: 50vh;
  min-height: 600px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
  margin-bottom: 30px;
}

.content h2 {
  color: #797979;
  font-size: 28px;
  font-weight: normal;
  text-align: center;
  line-height: 24px;
  padding: 35px 0px 20px 0px!important;
  margin: 0px;
}
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}

.icon {
  height: 40px;
  width: 40px;
  /* Other styles here */
}

.icon :hover {
  opacity: 0.7;
}
/* product-line {
  display: none;
} */

#btn-remove-product-line{color:#fff;background-color:#ff0028;border-color:#ff0028}

#add-item-total{color:#fff;background-color:#0ba6ff ;border-color:#0ba6ff }

#test1{color:rgb(247, 3, 76)}